Bug 15313 - Swedish xxgdb .desktop file translation
Summary: Swedish xxgdb .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xxgdb (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 23:14 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 15:07:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xxgdb.desktop (205 bytes, text/plain)
2000-08-03 23:15 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-03 23:14:54 UTC
Attaching an updated /etc/X11/applnk/Applications/xxgdb.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-03 23:15:25 UTC
Created attachment 1937 [details]
xxgdb.desktop


Note You need to log in before you can comment on or make changes to this bug.